@charset "UTF-8";
/* phone */

h4 {
	padding: 6px 0 6px 12px;
	color: #1d2084;
	font-size: 1.8rem;
	background-color: #e9eafb;
	border-radius: 10px;
}
.about__logo {
	margin-top: 30px;
}
.about__logo_wrap,
.theme__wrap {
	margin: 20px auto 0;
}
.about__logo_img {
	margin: 0 auto;
	width: 60%;
}
.about__logo_txt {
	margin-top: 16px;
	width: 100%;
}
.about__logo_txt_attention {
	margin-top: 10px;
}
.about__logo_txt_attention span {
	display: inline-block;
	padding-bottom: 4px;
	color: #1d2084;
	font-weight: bold;
	line-height: 1.4;
}
.theme {
	margin-top: 50px;
	margin-bottom: 60px;
}
.theme__slogan {
	margin-top: 0px;
	font-size: 2.6rem;
	line-height: 1.4;
}
.theme__txt {
	margin-top: 10px;
}
.other_btn {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	position: relative;
	justify-content: center;
	align-items: center;
	margin: 14px auto 0;
	padding: 4px 0;
	width: 100%;
	color: #1d2084;
	font-size: 1.7rem;
	font-weight: bold;
	line-height: 1.4;
	border-radius: 6px;
	border: solid 2px #1d2084;
}
.other_btn::after {
	content: "";
	display: inline-block;
	position: absolute;
	top: 40%;
	right: 7%;
	width: 10px;
	height: 10px;
	background: transparent;
	border-top: 2px solid #1d2084;
	border-right: 2px solid #1d2084;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
/* PC */
@media screen and (min-width: 768px), print {
	h4 {
		padding: 4px 0 4px 20px;
		font-size: 2.4rem;
	}
	.about__logo {
		margin-top: 40px;
	}
	.about__logo_wrap,
	.theme__wrap {
		margin: 30px 0 0;
	}
	.about__logo_img {
		margin: 0;
		width: 430px;
	}
	.about__logo_txt {
		margin-top: 0;
		width: 450px;
	}
	.theme {
		margin-top: 80px;
		margin-bottom: 60px;
	}
	.theme__slogan {
		font-size: 2.6rem;
		line-height: 1;
	}
	.theme__txt {
		margin-top: 16px;
	}
	.about__logo_txt_attention {
		margin-top: 20px;
	}
	.other_btn {
		padding: 10px 0;
	}
}
